GCLOUD_COMPUTE_URL-MAPS_REMOVE-PATH-MATCHER(1)

NAME

gcloud compute url-maps remove-path-matcher - remove a path matcher from a URL map

SYNOPSIS

gcloud compute url-maps remove-path-matcher URL_MAP_NAME --path-matcher-name=PATH_MATCHER_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute url-maps remove-path-matcher is used to remove a path matcher from a URL map. When a path matcher is removed, all host rules that refer to the path matcher are also removed.

POSITIONAL ARGUMENTS

    URL_MAP_NAME
        The name of the URL map to operate on.

REQUIRED FLAGS

    --path-matcher-name=PATH_MATCHER_NAME
        The name of the path matcher to remove.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To remove the path matcher named MY-MATCHER from the URL map named MY-URL-MAP, you can use this command:
    $ gcloud compute url-maps remove-path-matcher MY-URL-MAP \
        --path-matcher MY-MATCHER